<?php

namespace apexl\Io\includes;

use apexl\ClassEngine\EngineSingleton;

class moduleStore extends EngineSingleton
{
    protected static $entities;

    public static function addEntityToStore($module, $entity)
    {
        self::$entities[$module][] = $entity;
    }

    public static function getModuleEntities($module)
    {
        return self::$entities[$module] ?? false;
    }
}
